@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.woff2') format('woff2'),
         url('../fonts/poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'poppinsbold';
    src: url('../fonts/poppins-bold-webfont.woff2') format('woff2'),
         url('../fonts/poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff2') format('woff2'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

html{ height: 100%;}
body{
    margin:0; font-family:'open_sansregular' !important; font-size: 15px !important; line-height: 25px !important; text-align: justify; color: #777777 !important; min-height: 100%; position: relative;
}
header, section, footer, article, aside{ display:block;}
a{ color: inherit; text-decoration: none;
    transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    -ms-transition:0.5s;
    -moz-transition:0.5s;
}
h1, h2, h3, h4, h5{ font-weight: normal; font-family: 'poppinsregular';}



.wrapper{ width: 100%; height: 100%; margin: auto; overflow: hidden; text-align: left;}
.container{ width: 95%; max-width: 1200px; margin: auto;}

.home_page header{background: rgba(0,0,0,0.5);}
header{
    width: 100%; height: 120px; z-index: 9999;
    background: #000;
    position: absolute; top: 0; left: 0; right: 0;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15); -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15); -o-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15); -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
}

header .logo{
    display: table; vertical-align: middle; float: left;
    height: 120px; line-height: 120px;
}
header .logo a{
    display: table-cell; vertical-align: middle; line-height: 1;
}
header .logo a img{ display: block; border: none;}
header .logo a .tel{
  display: block; margin: 3px 0; font-size: 20px;
  color: #bd0926; text-align: center; letter-spacing: 5px;
}


header .top_nav{
    height: 120px; line-height: 120px;width: 84%;
}
header nav{
    font-family: 'poppinsregular'; font-size: 11px; text-transform: uppercase; text-align: center;
    float: right;
    height: 120px; line-height: 120px;
}
header nav ul{ list-style-type: none; margin: 0; padding: 0;}
header nav ul li{
    float: left; position: relative;
    height: 120px; line-height: 120px; 
}
header nav ul li+li{ margin-left: 2px; }
header nav ul li a{
    display: block; position: relative; vertical-align: middle;
    color: #FFF; padding: 0 7px; height: 120px; line-height: 120px;
}
header nav ul li a:before{
  display: block; width: 100%; height: 5px;
  position: absolute; top: 0; left: 0;
  content: ""; background: #0e71b4;
   transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    -ms-transition:0.5s;
    -moz-transition:0.5s;
}
header nav ul li a .menu-image-title{ display: inline-block; line-height: 15px; vertical-align: middle; position: relative;}
header nav ul li a .icon{ display: inline-block; font-size: 25px; margin-bottom: 5px; color: #0e71b4;
 transition:0.5s;
    -o-transition:0.5s;
    -webkit-transition:0.5s;
    -ms-transition:0.5s;
    -moz-transition:0.5s;}
header nav ul li a:hover, header nav ul li a.activ{ color: #FFF; text-decoration: none;}
header nav ul li a:hover:before, header nav ul li a.activ:before{ height: 120px; }
header nav ul li a:hover .icon, header nav ul li a.activ .icon{ color: #FFF;}
header nav ul li a.activ:after, header nav ul li a:hover:after{
    opacity: 1;
}

header nav ul.subMenu{
  display: none; position: absolute; left: 0; top: 120px;
  width: 250px; font-size: 13px; z-index: 1000;
  background: #FFF; border-bottom: solid 3px #0e71b4;
  box-shadow:0 0 5px #000;
}
header nav ul.subMenu li{ float: none; margin: 0; height: auto; text-align: left;}
header nav ul.subMenu li+li{ border-top: solid #CCC 1px; background: none;}
header nav ul.subMenu li a{ display: block; width: 230px; height: auto; line-height: 22px; padding: 5px 10px; color: #002e5b;}
header nav ul.subMenu li a:before{ display: none; }
header nav ul.subMenu li a:hover{ background: #0e71b4; color: #FFF;}
header nav ul li:hover > .subMenu{ display: block;}

header .showMenu{ display: none;}
header nav.phoneNav{ display: none;}


.slider{ width: 100%; height: 620px; margin: auto; position: relative;}
.slider .banner{ position: absolute; width: 100%; height: 100%; top: 0; left: 0; overflow: hidden;}
.slider .banner .item{
    width: 100%; height: 100%; position: absolute; top: 0; left: 0;
    background: url(../img/comparateur-assurance-pas-cher.webp) top center no-repeat; background-size: cover;
}
.slider .banner .item img{ display: block; width: 100%; height: 100%; object-fit:cover}
.slider .layers{
  display: table; width: 100%; height: 100%;
}
.slider .layers .content{
  display: table-cell; width: 100%; height: 100%;
  vertical-align: middle; color: #FFF; text-align: center;
}
.slider .layers h1{
  font-size: 22px; line-height: 30px; display: inline-block; width: auto; 
  font-family: 'poppinsbold' !important; margin-top: 250px;
  text-transform: uppercase; text-align: left;
  background: rgba(189,9,38,0.7);  padding: 20px; box-sizing:border-box;
}
.slider .layers p{
  font-size: 17px; display: inline-block; width: auto; text-align: left; margin: 0 0 10px 0;
  font-family: 'poppinsbold'; text-transform: uppercase;
  background: rgba(189,9,38,0.7); padding: 20px; box-sizing:border-box;
}
.bande_slider{
    background: #0e71b4; color: #FFF; padding: 20px 0; text-align: center;
}
.bande_slider h1, .bande_slider h2{ font-size: 32px; line-height: 36px; text-align: center; margin: 0;}
.bande_slider p{ font-size: 20px; line-height: 32px; letter-spacing: 1px;}


.page_title{
  background: #bd0926; margin-top: 120px;
  padding: 30px 0; position: relative; height: auto;
}

.page_title .back_img{
  width: 100%; height: 100%; overflow: hidden;
  position: absolute; top: 0; left: 0;
}
.page_title .back_img img{
  display: block; width: 100%; height: 100%;
  object-fit: cover;
}
.page_title .back_img:after{
  display: block; width: 100%; height: 100%;
  content: ""; background: rgba(0,0,0,0.4);
  position: absolute; top: 0; left: 0:;
}
.page_title .container{ position: relative;}
.page_title .breadcrumb{
  width: 100%; font-family: 'poppinsregular';
  list-style-type: none; margin: 0; padding: 0 0 20px 0;
  font-size: 12px; color: #FFF; border:none;
}
.page_title .breadcrumb li{
  display: inline-block; text-shadow:none;
}
.page_title .breadcrumb li+li:before{
    padding: 0 8px;
    color: #0e71b4; font-size: 12px;
    content: ""; font-family: 'FontAwesome';
}
.page_title .breadcrumb a{ color: #FFF}
.page_title h1{
  font-size: 30px; line-height: 35px; margin: 0;
  font-family: 'poppinsbold'; text-align: left;
  color: #FFF;
}
.page_title h1:after{
    content: ''; display: block; margin-top: 10px;
    width: 60px; height: 5px;
    background: #bd0926;
}
.page_title .bande_slider{ background: none;}


article p{ margin: 0 0 10px 0;}
article p+p{ margin-top: 10px;}
article+article{ margin-top: 35px;}
article a:hover{ color: #bd0926;}
p a{ color: #48b3dd;}
article.one_half+article{ margin-top: 0;}
article p strong, article ul strong{ font-family: 'open_sansbold'; color: #555;  }

.header h1, .header h2{
    font-size: 30px; line-height: 50px; text-align: center; color: #0e71b4;
    margin: 30px 0;
}
.header h1:after, .header h2:after{
    content: ''; display: block; margin: auto; margin-top: 10px;
    width: 80px; height: 5px;
    background: #bd0926;
}
.header p{ text-align: center; font-size: 20px;}

article h2{ 
    font-size: 21px; line-height: 25px; font-family: 'poppinsbold' !important;
    color: #000; margin: 30px 0 20px 0; padding: 0; overflow: hidden;
}
article h2:after{
    content: ''; display: block; margin-top: 10px;
    width: 80px; height: 5px;
    background: #bd0926;
}

article h3{ 
    font-size: 17px; line-height: 20px; text-transform: uppercase;
    color: #0e71b4; margin: 30px 0 5px 0; padding: 0;
}

section.divided{ background: #EFEFEF; padding: 20px 0;}
section.divided .container{ padding-bottom: 30px;}
.divided .box{
  margin: 0 20px; box-shadow: 0 0 5px #CCC;
  background: #FFF; padding: 40px 30px;
}

.sommaire ul{ list-style-type: none; }
.sommaire_title{ text-transform: uppercase; font-size: 19px; }
.sommaire a{ color: #bd0926; }

/*icon_boxes*/
.icon_boxes{ margin-top: 90px;}
.icon_boxes .icon_box{ margin: 0 10px; text-align: center; position: relative; background: #DDD;}
.icon_boxes .icon_box .icon{
  width: 150px; height: 150px; line-height: 150px; margin: auto;
  font-size: 80px; background: #FFF; color: #bd0926;
  -webkit-border-radius: 100%; -moz-border-radius: 100%; -ms-border-radius: 100%; -o-border-radius: 100%; border-radius: 100%;
  position: absolute; top: -75px; left: 0; right: 0;
}
.icon_boxes .icon_box figure img{ display: block; max-width: 100%;}
.icon_boxes .icon_box .desc{ padding: 90px 15px 15px 15px; font-size: 12px;}
.icon_boxes .icon_box .desc h3{ text-transform: uppercase; font-family: 'poppinsbold'; margin: 0 0 5px 0; color: #0e71b4; text-align: center;}
/*end of icon_boxes*/

/*Features*/
.features{ margin: 50px 0;}
.featureItem{ padding: 0 10px; margin-bottom: 20px;}
.featureItem figure{ width: 100%; margin: 0; padding: 0;}
.featureItem figure img{ display: block; width: 100%;}
.featureItem figcaption{ padding: 10px; background: #0e71b4; color: #FFF; font-size: 12px; text-align: justify;}
.featureItem figcaption h2{ text-transform: uppercase; font-family: 'poppinsregular'; margin: 0 0 5px 0; color: #FFF; text-align: center;}
.featureItem .title{
  text-align: center; font-family: 'poppinsbold'; text-transform: uppercase;
  color: #0e71b4; font-size: 22px; margin-bottom: 20px;
}
.featureItem h3{ color: #000; line-height: 1; text-align: center; font-weight: bold;}
.featureItem h4{
  margin: 0; line-height: 1; padding: 0;
  color: #bd0926;
}
/*end of Features*/

/*blocks*/
.blocks{ margin: 50px 0;}
.blocks .block{ margin: 10px;}
.blocks .block .text{ padding: 10px; text-align: justify;}
.blocks .block h2{
  margin: 0 0 5px 0; font-size: 17px;
  text-transform: uppercase; font-family: 'poppinsbold'; color: #0e71b4; text-align: center;}
.blocks .iconBlock{ padding: 20px; background: #FFF;}
.shadowBlock{box-shadow: 0 0 5px #CCC;}
.blocks .one_third:nth-child(3n+4){ clear: both;}
/*end of blocks*/

/*carousel*/
.carousel{ position: relative; background: #FFF; margin: 0; overflow: hidden; width: 100%;}
.carousel .carousel_wrapper{ position: relative; }
.carousel .carousel_item{ width: 20%; padding: 1px; margin: 0; float: left; box-sizing:border-box;}
.carousel .carousel_item figure{
  position: relative; width: 100%; display: block;
}
.carousel .carousel_item figure a{
  display: block;
}
.carousel .featureItem figcaption{
  padding: 10px; background: rgba(14,80,124,0.6); color: #FFF; font-size: 12px; text-align: center;
  position: absolute; bottom: 0; left: 0; right: 0;
}
.carousel .featureItem figcaption h3{ margin: 0; font-family: 'poppinsbold'; font-weight: normal; color: #FFF;}
.carousel .featureItem figcaption p{ margin: 0;}
/*end of carousel*/

.specialites a{ display: block;}
.specialites figure{
  position: relative; height: auto;
  margin: 10px; overflow: hidden;
}
.specialites figure img{ display: block; width: 100%;}
.specialites figure figcaption{
  width: 100%; height: 100%; background: rgba(15,69,93,0.7);
  position: absolute; top: 60%; left: 0;
   transition:0.5s;
  -o-transition:0.5s;
  -webkit-transition:0.5s;
  -ms-transition:0.5s;
  -moz-transition:0.5s;
}
.specialites figure h3{
  margin: 10px 8px 5px 8px; color: #FFF;
  font-family: 'poppinsbold'; text-transform: none;
}
.specialites figure p{
  margin: 0 8px 0 8px; color: #FFF; font-size: 12px; line-height: 20px;
 
}
.specialites figure:hover figcaption{ top: 0;}

.testimonial+.testimonial{ margin-top: 30px;}
.testimonial p{ font-style: italic; text-indent: 30px;}
.testimonial i{ color: #CCC; display: initial;}
.testimonial .client{ font-weight: bold; color: #000;}

/*partners*/
.partners:after{
  content: ""; display: block; clear: both;
}
.partners ul{
  list-style-type: none; margin: 0; padding: 0;

}
.partners ul li{ width: 20%; float: left; box-sizing:border-box; padding: 0 10px;}
.partners ul li img{ display: block; margin: auto; max-width: 100%;}
/*end of partners*/

/*formulaire*/
.form_content .form_block{
  padding: 30px; background: #fb900b !important;
}
.form_content .input{ padding: 5px; box-sizing: border-box;}
.form_content .input label{
  display: block; margin-bottom: 5px;
  color: #000;
}
.form_content .input input, .form_content .input select{
  width: 100%; padding: 5px 10px;
  border: solid 1px #0e71b4;
  box-sizing: border-box; line-height: inherit;
}
.form_content p{ font-size: 12px;}
.form_content .submit{
  text-align: center;
}
.form_content .submit button{
  padding: 10px 25px; background: #bd0926; color: #FFF;
  font-family: 'poppinsbold'; border: none;
}
.form_content .submit button i{ display: inline-block; margin-left: 18px; color: #0e71b4;}

.form_content .form_block h4{ font-family: 'poppinsbold'; margin: 20px 0 5px 0; color: #bd0926;}

.form_content .form_block .hidden{ display: none;}
/*end of formulaire*/


/*rappel*/
.rappel_block{
    width: 100%;
    background: #bd0926;
}
.rappel_block h2{
    margin: 50px 0; font-size: 45px; line-height: 45px; text-align: left;
    color: #FFF; font-family: 'poppinsregular';
}
.rappel_form{ margin: 50px 0;}
.rappel_form .input{
    width: 100%; position: relative;
    padding: 10px 30px; box-sizing:border-box;
}
.rappel_form .input input{
    display: block; border: none; width: 100%;
    box-sizing:border-box; padding: 10px 30px;
    color: #222222;
}
.rappel_form .input button{
    padding: 10px 25px; background: #0e71b4; color: #FFF;
    font-family: 'poppinsbold'; border: none;
}
.rappel_form .input button i{ display: inline-block; margin-left: 18px; color: #bd0926;}
/*end of rappel*/

/*actualites*/
.actualites article .img{
  float: left; width: 15%;
}
.actualites article .img img{ display: block; max-width: 100%;}
.actualites article .text{
  width: 85%; float: left; padding: 0 0 0 20px;
  box-sizing:border-box;
}
.actualites article h3,.actualite article h3{ margin: 0;}
.actualites article .date, .actualite article .date{ font-size: 12px; margin-bottom: 5px; color: #bd0926;}
.actualites article .text p{ margin: 0;}
.actualites article .read_more_link{
  display: inline-block; padding: 5px 15px; text-transform: uppercase;
  font-size: 12px; line-height: 1; color: #FFF; background: #bd0926;
}

.actualite article .img{
  float: left; margin: 0 10px 10px 0;
}

.pagination{ margin: 20px 15px; text-align: center;}
.pagination a{
  display: inline-block; height: 25px; line-height: 25px; padding: 0 10px;
  font-size: 13px; background: #FFF; color: #AAA; border:solid 1px #1a85f1;
}
.pagination a:hover, .pagination a.activ{background: #FFF; color: #c1c1c1;}

.pagination a:hover, .pagination a.activ{background: #1a85f1; color: #FFF;}

/*end of actualites*/



/*info_block*/
.info_block{
  border: solid 1px #bd0926; padding: 30px 30px 30px 100px; margin: 20px 0;
  position: relative;
}
.info_block:after{
  display: block; content: ""; font-family: 'FontAwesome';
  color: #9bc9f4; font-size: 80px;
  position: absolute; top: 50px; left: 30px;
}
/*end of info_block*/


/*simpleList*/
.simpleList{ list-style-type: none;}
.simpleList li{ position: relative; padding: 5px 0; box-sizing:border-box;}
.simpleList li:before{content: ''; font-family: 'FontAwesome'; font-size: 11px; color: #bd0926; position: absolute; left: -17px;}
/*end of simpleList*/


/*contact*/
.contact article h2{ text-transform: uppercase;  font-size: 17px; margin: 20px 0 10px 0;}
.contact label{ display: block; float: left; padding: 10px 5px;}
.contact input{ border:solid #dfdfdf 1px; width:100%; padding:10px 15px; box-sizing: border-box;}
.contact select{ border:solid #dfdfdf 1px; width:100%; padding:8px 15px; box-sizing: border-box;}
.contact input[type="file"]{ width: auto;}
.contact textarea{border:solid #dfdfdf 1px; width:100%; padding:10px 15px; height:100px; box-sizing: border-box; margin-top: 20px;}
.contact .buttons{ float: right;}
.contact .buttons a.formLink{ display: inline-block; color: #0e71b4; padding: 0 10px;}
.contact input[type="submit"], .contact button{background:#0e71b4; color:#FFFFFF;  border:none; margin:10px 0; padding:5px 15px; font-size:12px; width: auto;}

.contact .borderSep{ margin: 20px 0; border-bottom: solid 1px #dfdfdf;}
.dateSelector{ position: relative;}
.dateSelector a{ display: block; position: absolute; top: 10px; right: 10px;}
.contact .montant{ text-align: right; font-size: 20px;}
/*End of contact*/


.border_block{ border: solid 1px #0e71b4; margin: 30px 0; padding: 30px;}

.borderSep{ width: 100%; margin: 30px 0; border-bottom: solid 1px #CACACA;}


.msg_ok{ font-weight:bold; color:#72a132; margin-bottom: 10px;}
.msg_ok i{ font-size: 25px;}
.msg_ko{ font-weight:bold; color:red; margin-bottom: 10px;}
.msg_ko i{ font-size: 25px;}

.requiredField{ background:#dd7171; color:#7d0000;}
.requiredFieldTxt{ color:#cf0000; font-size: 11px; font-weight: bold; display: none;}

.imgFull{ display: block; margin: auto; max-width: 100%; margin-bottom: 10px;}
.imgCenter{ display: block; margin: 10px auto; max-width: 100%;}
.imgLeft{ display: block; float: left; margin: 0 20px 20px 0;}
.borderImg{ padding: 5px; background: #FFF; border: solid 1px #d3d3d3;}

.row-fluid{ margin-bottom: 40px;}
.one_half{ width: 50% !important; float: left; box-sizing: border-box;}
.one_third{ width: 50% !important; float: left; box-sizing: border-box;}
.one_fourth{ width: 25%; float: left; box-sizing: border-box;}
.two_third{ width: 50%; float: left; box-sizing: border-box;}
.one_sixth{ width: 50%; float: left; box-sizing: border-box;}


.padding5{ padding: 5px;}
.padding10{ padding: 10px;}
.padding20{ padding: 20px;}
.clear{ clear: both;}
.clearRight{ clear: right;}
.aside{ padding: 0 40px; }






footer{ width: 100%; position: relative;
  background: #000; color: #FFF;
  text-align: left; padding: 40px 0;
}
footer nav{
  margin: 0 0 20px 0;
}
footer nav a{ display: block; text-transform: uppercase; font-size: 12px; color: #FFF;}
footer nav a:hover{ color: #FFF;}
footer .map{ display: block; max-width: 100%; margin-top: 20px;}

footer .copyright{
    padding-top: 30px;
    border-top: solid 1px #bd0926;
    font-size: 13px; line-height: 15px;
}

footer ul.social{
    list-style-type: none; margin: 0; padding: 0;
    float: right;
}
footer ul.social li{ display: inline-block;}
footer ul.social li+li{ margin-left: 5px;}
footer ul.social a{
    display: block; width: 32px; height: 32px; line-height: 32px;
    background: #FFF; color: #000;
    text-align: center; font-size: 18px;
    -webkit-border-radius: 100%; -moz-border-radius: 100%; -ms-border-radius: 100%; -o-border-radius: 100%; border-radius: 100%;
}



.social a.facebook:hover{ background: #3b5998; color: #FFF;}
.social a.twitter:hover{ background: #55acee; color: #FFF;}
.social a.google-plus:hover{ background: #dd4b39; color: #FFF;}
.social a.linkedin:hover{ background: #007bb5; color: #FFF;}
.social a.youtube:hover{ background: #bb0000; color: #FFF;}
.social a.viadeo:hover{ background: #f6876d; color: #FFF;}
.social a.instagram:hover{ background: #bc2a8d; color: #FFF;}
.navinfo {
  position: absolute;
  right: 2%;
  top: 20%;
  background: #0e71b4;
  color: #fff;
  padding: 0px 20px;
  border-radius: 50px;
  border: 2px solid #fff;
  height: 56px; 
}
.navinfo h3 {
  font-size: 16px;
  margin: 16px 0;
}

